@media screen and (max-width: 1600px) 
{
    .hrich
    {
        margin-left: 40px; 
    }
    .hlink
    {
        margin-right: 40px; 
    }
    .header,  .fullpack, .headerlinecontent, .full
    {
        width: 100%;
    }
   
    .full > div:nth-child(odd) > div 
    {
        padding-right: 40%;
        padding-left: 5%;
    }
    .full > div:nth-child(even) > div 
    {
        padding-left: 40%;
        padding-right: 5%;
    }
   .full > div > div {
        width: 50%;   
       
    }
    .full > div
    {
        background-size: 40%;
    }
}
@media screen and (max-width: 1440px) 
{
    .body
    {
        background-size: cover;
    }
    .primer
    {
        width: 90%;
        /*my style*/
    }
    .fullpack
    {
      width: 90%;  
    }
    .mapsparent 
    {
        width: 96%;
        padding-left: 3%;
        padding-right: 0%;
    }
    #map
    {
        width: 96% !important;
    }
    .map
    {
        width: 100%;   
    }
    .maps
    {
        width: 100%; 
    }
    .pack h4{font-size: 21px; }
    .pack span {font-size:15px; }
    .primertext div {
        font-size: 15px;
    }
    

}
@media screen and (max-width: 1300px) 
{
    .hrich { font-size: 36px; }
    .hlink a { font-size: 19px; }
    .htitle { font-size: 30px; }
    .hcentr .htext {font-size: 19px;}
    .hbutton { font-size: 20px    }
    .headerlinecontent > div .hsize { font-size: 28px; }
    .headerlinecontent > div { font-size: 18px; }
    .primerhead { font-size: 22px; }
    .maps h3, .fpackparent h3, .fullpack h3, .primertext H4, .bxst-block-title { font-size: 22px !important;}
    .pack h4{font-size: 15px; }
    .pack span {font-size:15px; }
    .full > div > div > h4{font-size: 22px}
    .full > div > div > span, .full > div > div > span *{font-size: 18px !important}
    .full > div > div > div a{font-size: 18px; padding-top: 3px;     line-height: 35px; width: 150px; height: 35px;  }
    .full > div > div > div > span{font-size: 25px; }
    .maps > div.maptext{font-size: 22px; }
}
@media screen and (max-width: 940px){
    .primertext div {
        font-size: 14px;
    }
}
@media screen and (max-width: 825px){
    .primertext div {
        font-size: 13px;
    }
}
@media screen and (max-width: 780px){
    div.owl-prev,div.owl-next{
        display:none;
    }
}
@media screen and (max-width: 768px) 
{

	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
		width: 100%;
	}
	
    .maps h3, .fpackparent h3, .fullpack h3,  .bxst-block-title{font-size: 28px !important; }
    .primertext H4{font-size: 18px !important; }
    .primertext div { font-size: 12px;}
    .hrich {   font-size: 33px; }
    .htitle { font-size: 37px; }
    /*.hcentr .htext {font-size: 24px;}*/
    .hbutton { font-size: 24px    }
    .headerlinecontent > div .hsize { font-size: 20px; }
    .headerlinecontent > div { font-size: 20px; }
    .primerhead { font-size: 20px; }
    .pack h4{font-size: 25px; }
    .primertext H4 { font-size: 18px;}
     .pack span {font-size:11px; }
     .full > div > div > h4{font-size: 25px}
     .full > div > div > span, .full > div > div > span *{font-size: 25px !important}
     .full > div > div > div a{font-size: 25px; padding-top: 5px;    width: 200px; height: 40px;  }
    .hlink,  .hrich
    {
        margin-left: 10px; 
        margin-right: 0px; 
    }
    .hlink
    {
        display: none;
    }
    .linktop
    {
        position: relative; 
        display: block; 
        width: 48px; 
        height: 48px; 
        background: url(images/linktop.png) center top;
        float: right;
        margin-right: 10px; 
        cursor: pointer;
    }
    .linktop div{
        display: none;
        position: absolute; 
        left: -130px;
        top: 0px;
        border:3px solid #00c2f6;
        border-radius: 3px; 
        padding: 10px; 
        width: 100px;

        }
    .linktop div a{
    display: block;
    font-family: 'MyriadProRegular';
    color: #000;
    text-decoration: none; 

    }
    .linktop div a:hover{text-decoration:underline}
    .primer .text1, .primer .text2
    {
        height: 180px;
        width:  300px;
        border: 1px solid #b2b2b2;
    }
    .primer .text3
    {
        height: 180px;
        width: 300px;
        border-left: 1px solid #b2b2b2 !important;
        border-top: none;
    }
    .primer  .primertext div
    {
        background-size: 300px;
        /*padding-top: 140px;*/
        /*my style*/
    }
    .primertext:after
    {
        border: none;
    }
    .pack a
    {
        width: 31%;     
    }
   /*.bxst-section*/
    /*{*/
        /*margin-left: -20% !important;*/

         /*-moz-transform:  scale(0.6);*/
        /*-ms-transform:  scale(0.6);*/
        /*-webkit-transform:  scale(0.6);*/
        /*-o-transform:  scale(0.6);*/
        /*transform:  scale(0.6);*/
    /*}*/
   /*my style*/
    .primertext div.text2{
        border-left: 1px solid #b2b2b2;
        border-top:none;
    }
    .primer{
        text-align: center;
    }
    .primertext{
        display:flex;
        flex-direction: column;
    }

    #we-img{
        width:100%;
    }
    .primer .text1{
        padding-top:376px;
    }

}
